ISCS#FEP - Feature #3526

gooooooooooooooOoOO
11/14/2024 10:34 AM - zhenyu yu

Status: Resolved

Priority: Normal

Assignee: zhenyu yu
Category:

Target version: TestPlatform v1.0.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/08/2024
11/14/2024
100%

0.00 hour
0.00 hour

Description

1.0000000000000000000000
2.10000000000000000000
4.0000000000admin000000

5.00 00 000000D00O0DOnOnan

6.000000000

7.000000000000-0000-0000

History

#1 - 11/14/2024 10:35 AM - zhenyu yu
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/14/2024 10:36 AM - zhenyu yu

- Description updated
